<?php 
	$number = $_POST['phone'] ;
 	$otp = $_POST['otp'];
 	$message = $otp.' is the retroEV One-Time-Password (OTP) to verify your phone Number . Please enter this to proceed. B2L';
    $baseUrl = "http://cloud.smsindiahub.in/api/mt/SendSMS";
	$params = [
		"user" => "retroev",
		"password" => "retro123Ev$123",
		"number"       => $number,  
		"text"  => $message,
		"channel" => "Trans",         // your sender ID
		"flashsms" => 0,
		"senderid" => "BLMTEC",
		"DCS" => 0,
		// maybe other params like “route”, “DLR” etc based on docs
	];
	$url = $baseUrl . '?' . http_build_query($params);
	$response = file_get_contents($url);
	$responseData = json_decode($response, true);
   
	echo "11";
?>